@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@400;500;600;700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Philosopher:ital,wght@0,700;1,400&display=swap');
* {
	margin:0px;
	padding:0px;
	outline:none;
}
ul {
	list-style:none;
}
a, a:hover {
	text-decoration:none;
}
img {
	border:none;
}
h1,h2,h3,h4,h5,h6 {
	padding:0px;
	margin:0px;
	font-family: 'Montserrat', sans-serif;
}
h1,h2,h3,h4,h5,h6,p,b,strong,ul,li,a {
	margin:0px;
	padding:0px;
}
body {
	font-size:14px;
	color:#282828;
	box-sizing:border-box;
	font-family: 'Montserrat', sans-serif;
	overflow-x: hidden;
}
/*************************/
header{
	position: absolute;
	z-index: 999;
	left: 0%;
	right: 0%;
	top: 50px;
}
.fixed-top {
	position:fixed;
	top:50px;
	display:block;
}
.logo img {
	display:block;
	width: 300px;
	height:auto;
	transition:all.3s ease-in-out;
	padding: 10px 0;
}
.header-scrolled .container{
	max-width: 100%;
}
.header-scrolled .logo img {
	width:280px !important;
	height:auto;
}
.header-scrolled .main-nav {
	margin-top: 15px;
	transition:all.3s ease-in-out;
}
.main-nav {
	margin-top: 22px;
	transition:all.3s ease-in-out;
}
.main-nav-bg{
	background: #fff;
	box-shadow: 0px 0px 10px 3px rgb(70 70 70 / 30%);
	position: relative;
	z-index: 99;
}
.main-nav > ul > li {
	position: relative;
	white-space: nowrap;
	float: left;
}
.main-nav>ul>li>a {
	color: #181717;
    font-weight: 700;
    letter-spacing: 0.50px;
    transition: all 200ms linear;
    position: relative;
    display: inline-block;
	font-family: 'Montserrat', sans-serif;
	font-size: 14px;
	padding:10px 12px;
}
.main-nav a:hover, .main-nav .active > a, .main-nav li:hover > a {
	color: #c3002f;
	text-decoration: none;
}
.main-nav .drop-down ul {
	display: block;
	position: absolute;
	left: 0;
	top: calc(100% + 30px);
	z-index: 99;
	opacity: 0;
	visibility: hidden;
	transition: ease all 0.3s;
	padding: 10px;
    background-color: rgba(255,255,255,1);
	box-shadow: 0px 3px 6px 0px rgb(0 0 0 / 10%);
    border: none;
    border-radius: 3px;
}
.main-nav .drop-down:hover > ul {
	opacity: 1;
	top: 100%;
	visibility: visible;
}
.main-nav .drop-down li {
	min-width: 160px;
	position: relative;
}
.main-nav .drop-down ul li {
	border-bottom: 1px solid #f4f4f7;
	margin-top:0px;
	display: flex;
}
.main-nav .drop-down ul li a {
	padding: 8px 10px;
    color: #6f778a;
    border-radius: 2px;
	font-weight:600;
    transition: all 200ms linear;
	font-family: 'Montserrat', sans-serif;
    letter-spacing: 0.25px;
    font-size: 14px;
	width:100%;
}
.main-nav .drop-down ul a:hover, .main-nav .drop-down ul .active > a, .main-nav .drop-down ul li:hover > a {
	color: #fff;
    background-color: #c3002f;
}
.main-nav .drop-down > a:after {
	content: "\f107";
	font-family: FontAwesome;
	padding-left: 5px;
}
.main-nav .drop-down .drop-down ul {
	top: 0;
	left: calc(100% - 10px);
}
.main-nav .drop-down .drop-down:hover > ul {
	opacity: 1;
	top: 0;
	left: 100%;
}
.main-nav .drop-down .drop-down > a {
	padding-right: 35px;
}
.main-nav .drop-down .drop-down > a:after {
	content: "\f105";
	position: absolute;
	right: 15px;
}
/*******************/
.mobile-nav {
	position: fixed;
	top: 0;
	bottom: 0;
	z-index: 9999;
	overflow-y: auto;
	left: -260px;
	width: 260px;
	padding-top: 18px;
	background: #324a9c;
	transition: 0.4s;
}
.mobile-nav a {
	display: block;
	color: #fff;
	padding: 10px 20px;
	font-weight: 600;
    font-size: 13px;
    letter-spacing: 1px;
    text-transform: uppercase;
    position: relative;
    font-family: Montserrat;
}
.mobile-nav a:hover, .mobile-nav .active > a, .mobile-nav li:hover > a {
	color: #000;
	text-decoration: none;
}
.mobile-nav .drop-down > a:after {
	content: "\f078";
	font-family: FontAwesome;
	padding-left: 10px;
	position: absolute;
	right: 15px;
}
.mobile-nav .active.drop-down > a:after {
	content: "\f077";
}
.mobile-nav .drop-down > a {
	padding-right: 35px;
}
.mobile-nav .drop-down ul {
	display: none;
	overflow: hidden;
}
.mobile-nav .drop-down li {
	padding-left: 20px;
}
.mobile-nav-toggle {
	position: absolute;
	right: 0;
	top: 0;
	z-index: 999;
	border: 0;
	background: none;
	font-size: 24px;
	transition: all 0.4s;
	outline: none;
	line-height: 1;
	cursor: pointer;
	text-align: right;
}
.mobile-nav-toggle i {
	margin: 18px 18px 0 0;
	color: #004289;
}
.mobile-nav-overly {
	width: 100%;
	height: 100%;
	z-index: 9997;
	top: 0;
	left: 0;
	position: fixed;
	background: rgba(19, 39, 57, 0.8);
	overflow: hidden;
	display: none;
}
.mobile-nav-active {
	overflow: hidden;
}
.mobile-nav-active .mobile-nav {
	left: 0;
}
.mobile-nav-active .mobile-nav-toggle i {
	color: #fff;
}
.header-scrolled .main-nav > ul {
	margin-top:5px;
}
/*************************/
.top-main{
	position: relative;
	padding-bottom: 30px;
	background: #f7f7f7;
}
.top-main:after{
	content: "";
	position: absolute;
	left: 0;
	top: 0px;
    width: 55%;
    background-color: #c3002f;
    display: block;
    height: 100%;
    margin-top: 0;
    margin-bottom: 0;
}
.header_tp_pd{
	padding: 12px 0 50px;
}
.header_tp_dtl{
	position: relative;
	z-index: 99;
}
.header_tp_dtl ul {
    display: block;
}
.header_tp_dtl ul li {
    float: left;
    display: flex;
    padding: 2px 15px;
    border-right: 2px solid #af002af5;
}
.header_tp_dtl ul li.call_tp img {
    margin-right: 10px;
    width: 24px;
    height: 24px;
}
.header_tp_dtl ul li.call_tp a {
    color: #fff;
    font-weight: 600;
    font-size: 15px;
}
.header_tp_dtl ul li:nth-child(2) {
    border-right: 0px;
}
.header_tp_right ul{
	text-align: right;
}
.header_tp_right ul li{
	display: inline-block;
	padding-left: 15px;
	font-weight: 700;
}
.header_tp_right ul li img{
	margin-right: 8px;
}
/*************************/
/*************************/
.slider{
	/*margin-top: -40px;*/
	position: relative;
    z-index: 2;
}
#carousel .carousel-item {
	height:80vh;
	width:100%;
	background:no-repeat center center scroll;
	background-size:cover;
}
#carousel .carousel-item.banner1 {
	background-image:url("../images/banner1.jpg");
}
#carousel .carousel-item.banner2 {
	background-image:url("../images/banner2.jpg");
}
#carousel .carousel-item.banner3 {
	background-image:url("../images/banner3.jpg");
}
#carousel .carousel-item.banner4 {
	background-image:url("../images/banner4.jpg");
}
#carousel .carousel-item.banner5 {
	background-image:url("../images/banner5.jpg");
}
#carousel .carousel-item.banner6 {
	background-image:url("../images/banner6.jpg");
}
.caption_mg img {
	margin:0 auto;
	display:table;
	margin-top:15%;
}
.caption h4 {
	padding:10px 20px;
	border:2px dashed #3d2514;
	background: #ffffffa1;
	display:inline-block;
	font-size:21px;
	color:#3d2514;
	margin-bottom:40px;
}
.caption .H_title {
	font-size: 60px;
    font-weight: bold;
    text-shadow: 4px 5px 0 #282827;
    text-transform: uppercase;
    letter-spacing: 4px;
    color: #fff;
    line-height: 80px;
}
#carousel .caption .H_title {
    animation-duration: 1s;
    animation-delay: .5s;
}
.caption .W_title {
	font-size:56px;
	font-family: 'Alfa Slab One', cursive;
	font-weight:bold;
	text-shadow:4px 5px 0 #fee8bc;
	text-transform:uppercase;
	letter-spacing:4px;
}
#carousel .caption .W_title {
    animation-duration: 1s;
    animation-delay: .8s;
}
.caption{
	text-align: center;
}
/*------------------*/
.hm-abt{
	background: #f8f8f8;
	padding: 80px 0;
}
.hm-abt-dtl{
    position: relative;
    z-index: 2;
    background: #fff;
    padding: 2.6041666667vw 2.7604166667vw 2.6458333333vw 2.7458333333vw;
    width: 95%;
}
.hm-abt-dtl h1{
	font-size: 21px;
	padding-bottom: 0px;
	font-weight: 600;
	text-transform: uppercase;
	color: #e82583;
}
.hm-abt-dtl h6{
	padding-bottom: 6px;
}
.hm-abt-dtl p{
	font-size: 15px;
	padding-bottom: 7px;
	color: #4b3b35;
	font-weight: 500;
}
.hm-abt-brd3{
	margin-top: 8px;
	width: 50px;
	height: 3px;
	background: #009ed6;
	position: relative;
}
.hm-abt-brd3:after{
	content: "";
	position: absolute;
	top: 0;
	left: 60px;
	width: 10px;
	height: 3px;
	background: #009ed6;
}
.hm-abt-brd1{
	position: relative;
}
.hm-abt-brd1:after{
	content: "";
	position: absolute;
	width: 130px;
	height: 3px;
	background: #545454;
	top: -60px;
	right: -60px;
}
.hm-abt-brd1:before {
	content: "";
	position: absolute;
	width: 3px;
	height: 130px;
	background: #545454;
	top: -60px;
	right: -60px;
}
.hm-abt-brd2{
	position: relative;
}
.hm-abt-brd2:after{
	content: "";
	position: absolute;
	width: 130px;
	height: 3px;
	background: #545454;
	bottom: -55px;
	left: -55px;
}
.hm-abt-brd2:before {
	content: "";
	position: absolute;
	width: 3px;
	height: 130px;
	background: #545454;
	bottom: -55px;
	left: -55px;
}
/*-------------------*/
.hm-counter{
	padding: 50px 0 60px;
	background: #11333a;
}
.count{
	background: #fff;
	box-shadow: 0 0 40px rgb(0 0 0 / 40%);
	position: relative;
	padding: 20px 0;
	border-radius: 5px;
}
.counter {
    font-size: 44px;
    font-weight: 700;
    text-align: center;
    color: #525456;
    padding-bottom: 5px;
    position: relative;
}
.counter1:after{
	content: "+";
	font-size: 44px;
    font-weight: 700;
    color: #525456;
}
.counter2:after{
	content: "MT";
	font-size: 44px;
    font-weight: 700;
    color: #525456;
}
.count h4 {
    font-size: 18px;
    color: #28324e;
    font-weight: bold;
    text-align: center;
}
.count img {
    margin: 0 auto;
    display: table;
    margin-bottom: 10px;
}
.hm-counter-head h2{
	text-align: center;
	color: #fff;
	margin-bottom: 50px;
	position: relative;
}
.hm-counter-head h2:before{
	content: "";
	width: 50px;
	height: 3px;
	left: 50%;
	bottom: -15px;
	background: #009ed6;
	position: absolute;
	transform: translate(-50%,-50%);
	-webkit-transform: translate(-50%,-50%);
}
.hm-counter-head h2:after{
	content: "";
	bottom: -15px;
	left: 53%;
	width: 10px;
	height: 3px;
	background: #009ed6;
	position: absolute;
	transform: translate(-50%,-50%);
	-webkit-transform: translate(-50%,-50%);
}
/*-------------------*/
.hm-product{
	padding-top: 60px;
	padding-bottom: 60px;
	background: #fff;
}
.hm-product-head h2{
	text-align: center;
	text-transform: uppercase;
	font-weight: 600;
	font-size: 28px;
	position: relative;
	padding-bottom: 15px;
}
.hm-product-head h2:before{
	content: "";
	width: 50px;
	height: 3px;
	left: 50%;
	bottom: 0;
	background: #009ed6;
	position: absolute;
	transform: translate(-50%,-50%);
	-webkit-transform: translate(-50%,-50%);
}
.hm-product-head:after{
	content: "";
	bottom: 0;
	left: 53%;
	width: 10px;
	height: 3px;
	background: #009ed6;
	position: absolute;
	transform: translate(-50%,-50%);
	-webkit-transform: translate(-50%,-50%);
}
.hm-product-pdt{
	padding-top:40px;
}
.hm-prod-pd {
    padding: 5px;
    position: relative;
    z-index: 9;
}
.services-gal {
    position: relative;
}
.hover-services {
    width: 100%;
    position: absolute;
    bottom: 0;
    left: 0;
    padding: 40px 20px 20px;
    background: linear-gradient(to bottom, rgba(34, 34, 34, 0) 0%, rgba(34, 34, 34, 0.1) 10%, rgba(34, 34, 34, 0.95) 100%);
}
.hover-services h2 {
    font-family: 'Roboto', sans-serif;
    font-size: 16px;
    line-height: 1.1;
    text-transform: uppercase;
    font-weight: 600;
    margin-bottom: -1px;
}
.hover-services h2 a {
    font-size: 20px;
    color: #fff;
    margin: 0 0 10px;
    display: block;
}
.hover-services span a {
    color: #fff;
}
.services-gal:hover .hover-services span a {
    font-size: 16px;
    transition-duration: 0.2s;
}
.services-gal .hover-services span a:hover {
    color: red;
}
/*-------------------*/
.hm-research{
	padding: 60px 0;
	background: #f8f8f8;
}
.pd0{
	padding: 0;
}
.hm-research-dtl{
	background: #fff;
	padding: 20px;
	height: 100%;
}
.hm-research-dtl h2{
    text-transform: uppercase;
    font-weight: 600;
    font-size: 24px;
    padding-bottom: 15px;
}
.hm-research-dtl p{
   font-size: 15px;
    padding-bottom: 7px;
    color: #4b3b35;
    font-weight: 500;
}
.hm-research-dtl a{
	width: 100px;
	height: 35px;
	line-height: 35px;
	background: #c3002f;
	color: #fff;
	display: block;
	font-size: 14px;
	text-align: center;
	margin-top: 10px;
}
/*-------------------*/
footer{
	padding: 40px 0;
	background: #282828;
}
.ftr-logo p{
	color: #b3b3b3;
	font-weight: 500;
	text-align: justify;
	padding-top: 15px;
}
.ftr-cont i, .ftr-link i{
	color: #ffffff26;
	font-size: 30px;
	margin-left: 5px;
}
.ftr-cont h5, .ftr-link h5{
	color: #fff;
	font-size: 16px;
	font-weight: 600;
	padding-top: 20px;
	padding-bottom: 15px;
}
.ftr-link ul li a{
	display: block;
	color: #b3b3b3;
	padding-bottom: 5px;
}
.ftr-cont p{
	color: #b3b3b3;
	font-weight: 500;
	padding-top:0px;
	padding-bottom: 7px;
}
.ftr-cont span{
	color: #b3b3b3;
}
.ftr-cont span a{
	color: #e5e5e5;
}
.ftr-link{
	position: relative;
}
.ftr-link:before{
	content: "";
	position: absolute;
	width: 40px;
	height: 10px;
	background: #fff010;
	top: -40px;
}
.ftr-office{
	position: relative;
}
.ftr-office:before{
	content: "";
	position: absolute;
	width: 40px;
	height: 10px;
	background: #e82583;
	top: -40px;
}
.ftr-factory{
	position: relative;
}
.ftr-factory:before{
	content: "";
	position: absolute;
	width: 40px;
	height: 10px;
	background: #009ed6;
	top: -40px;
}
.ftr-btm{
	padding-top: 30px;
}
.ftr-btm p{
	color: #b3b3b3;
	font-weight: 500;
	text-align: center;
}
.ftr-btm p a{
	color: #fff;
}
/*-------------------*/
.main-heading{
	background: #282828;
	position: relative;
	z-index: 1;
	padding: 100px 0 40px;
	color: #fff;
}
.top-main2{
	padding-bottom: 0;
}
.top-main2:after{
	    height: 80%;
}
.main-heading-dtl h1{
	font-family: 'Montserrat', sans-serif;
	font-size: 32px;
    font-weight: 600;
    text-transform: uppercase;
    color: #fff;
}
.main-heading-link ul{
	text-align: right;
	margin-top: 10px;
}
.main-heading-link ul li a{
	color: #c3002f;
    font-weight: 500;
}
.main-heading-link ul li{
	display: inline-block;
	padding-left: 5px;
}
.main-heading-link ul li i{
	font-size: 12px;
}
/*-------------------*/
.main-dtl{
	padding: 60px 0;
	background: #fff;
}
.product-range h3{
	position: relative;
    overflow: hidden;
    font-size: 18px;
    margin-bottom: 20px;
}
.product-range h3:after{
	content: ""; 
	content: "";
    margin-left: 15px;
    height: 4px;
    position: absolute;
    top: 50%;
    width: 100%;
    background: #e30613;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
}
.product-range ul li{
	padding: 10px 15px;
	margin-bottom: 5px;
}
.product-range ul li a{
	color: #fff;
	text-transform: uppercase;
	display: block;
	text-shadow: 0 0 0 #000;
	font-weight: 500;
}
.product-range ul li:nth-child(1){
	background: #39aa358c;
}
.product-range ul li:nth-child(1):hover{
	background: #39aa35;
}
.product-range ul li:nth-child(2){
	background: #e306138c;
}
.product-range ul li:nth-child(2):hover{
	background: #e30613;
}
.product-range ul li:nth-child(3){
	background: #008fd68c;
}
.product-range ul li:nth-child(3):hover{
	background: #008fd6;
}
.product-range ul li:nth-child(4){
	background: #fdc1009e;
}
.product-range ul li:nth-child(4):hover{
	background: #fdc100;
}
.product-range ul li:nth-child(4){
	background: #fdc1008c;
}
.product-range ul li:nth-child(4):hover{
	background: #fdc100;
}
.product-range ul li:nth-child(5){
	background: #ca0051bd;
}
.product-range ul li:nth-child(5):hover{
	background: #ca0051;
}
.product-range ul li:nth-child(6){
	background: #433599bf;
}
.product-range ul li:nth-child(6):hover{
	background: #433599;
}
.product-range ul li:nth-child(7){
	background: #e54400c9;
}
.product-range ul li:nth-child(7):hover{
	background: #e54400;
}

.prod-dtl h2{
	font-weight: 700;
	font-size: 24px;
	text-transform: uppercase;
	margin-bottom: 12px;
}
.prod-dtl h4 {
	font-weight: 700;
	font-size: 19px;
	margin-bottom: 10px;
}
.prod-dtl span {
	color: #c3002f;
	display:block;
    font-size: 16px;
    font-weight: 600;
    padding-bottom: 15px;
}
.prod-dtl p{
	font-size: 15px;
    padding-bottom: 7px;
    color: #4b3b35;
    text-align: justify;
    font-weight: 500;
}
.prod-dtl p b {
    color: #e30613;
}
.prod-dtl img{
	float: right;
	height: 250px;
	padding: 5px;
    background: #fff;
    margin-left: 15px;
    margin-bottom: 15px;
    box-shadow: none;
    box-shadow: 0px 1px 1px rgb(0 0 0 / 20%);
}


.prod-color{
	padding-bottom: 40px;
}
.prod-color-tab h4{
	position: relative;
    overflow: hidden;
    font-size: 18px;
    margin-top: 20px;
    margin-bottom: 20px;
}
.prod-color-tab h4:after{
	content: ""; 
	content: "";
    margin-left: 10px;
    height: 4px;
    position: absolute;
    top: 50%;
    width: 100%;
    background: #e30613;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
}
.prod-color-tab ul li{
	display: block;
    padding: 10px 15px;
	background-color: #f7f7f7;
    border: 1px solid #e1e1e1;
    border-radius: 5px;
    margin-bottom: 8px;
    transition-duration: 0.4s;
}
.prod-color-tab ul li:hover{
	background: #282828;
}
.prod-color-tab ul li a{
	color: #555;
	display:flex;
	transition-duration: 0.6s;
}
.prod-color-tab ul li:hover a{
	color: #fff;
}
.prod-dtl-pd{
	padding: 10px 0;
}
.inn-prod-bx {
    padding: 10px;
    background: #fff;
    box-shadow: 0 0 10px rgb(0 0 0 / 10%);
	margin-bottom:15px;
}
.inn-prod-dtl h2 {
    font-weight: 700;
    font-size: 24px;
    text-transform: uppercase;
    margin-bottom: 20px;
	padding:2px 0 2px 8px;
	letter-spacing:1px;
	border-left:3px solid #000;
}
.inn-prod-dtl span {
    color: #c3002f;
    display: block;
    font-size: 18px;
    font-weight: 600;
    padding-bottom: 10px;
}
.inn-prod-dtl p {
    font-size: 15px;
	line-height:24px;
	padding-bottom:10px;
    color: #4b3b35;
    text-align: justify;
    font-weight: 500;
}
.prod-color-head h4{
	font-weight: 600;
	margin-bottom: 10px;
}
.inn-prod-dtl {
	padding-bottom:20px;
}
.table thead tr th {
    background: #c3002f;
    color: #fff;
    border: 2px solid #e1e1e1;
    font-size: 14px;
	font-weight:600;
    letter-spacing: 0.50px;
    vertical-align: middle;
    padding: 10px 15px;
}
.table tbody tr td {
    font-size: 14px;
	padding: 10px 15px;
    border: 2px solid #e1e1e1;
    letter-spacing: 0.50px;
	color:#4b3b35;
	vertical-align:middle;
    font-weight: 500;
}
.download a {
    background: #c3002f;
    color: #fff;
    display: block;
    font-size: 15px;
	padding:10px 25px;
    text-align: center;
    letter-spacing: 0.50px;
    font-weight: 500;
}
.download a:hover {
	background:#282828;
	color:#fff;
}
/*****************************/
.about{
	padding: 40px 0;
}

.about-flty{
	padding: 40px 0 60px;
}
.about-flty-dtl{
	border: 0.063em solid #ccc;
    position: relative;
    top: 0.31em;
    margin: 0 0.94em;
    padding: 1.56em 1.25em;
    background-color: #f2f2f2 !important;
    height: 200px;
    margin-bottom: 30px;
}
.about-flty-dtl2{
	height: 260px;
}
.about-dtl{
	margin-top: 20px;
}
.about-dtl h6{
	padding-bottom: 5px;
	font-weight: 700;
}
.about-dtl h2{
	font-weight: 700;
	margin-bottom: 15px;
	color: #e82583;
	text-transform: uppercase;
}
.about-dtl p{
	font-size: 14px;
    padding-bottom: 10px;
    color: #4b3b35;
    font-weight: 500;
    text-align: justify;
}
.about-flty-band{
	height: 2.5em;
    width: 3.5em;
    position: absolute;
    right: -20px;
    top: -10px;
    z-index: -1;
    margin-right: 0.81em;
    background-color: #249cd8 !important;
}
.about-flty-dtl h5{
	font-weight: 700;
	margin-bottom: 10px;
}
.about-flty-dtl p{
	font-size: 14px;
    padding-bottom: 7px;
    color: #4b3b35;
    font-weight: 500;
    text-align: justify;
}
/*----------------------------*/
.research{
	padding: 60px 0;
}
.research-img h2{
	font-weight: 700;
	text-transform: uppercase;
}
.research-img img{
	margin-top: 35px;
}
.research-dtl p{
	font-size: 14px;
    padding-bottom: 7px;
    color: #4b3b35;
    font-weight: 500;
    text-align: justify;
}
/*----------------------------*/
.contact{
	padding: 80px 40px;
}
.mission{
	padding: 40px 0;
}
.contact-form{
	box-shadow: 0 1px 9px 2px rgb(232 232 232 / 70%);
    padding: 15px;
    background: #fbfbfb;
}
.contact-form h6{
	color: #e12b37;
    font-size: 1.25rem;
    font-weight: 600;
    margin: 0 0 1.25rem 0;
    text-transform: uppercase;
}
.contact-form h2{
	font-weight: 700;
	margin-bottom: 30px;
}
.contact-form h2 span{
	color: #e12b37;
}
.mission-dtl p{
	padding-bottom: 10px;
	font-size: 14px;
    color: #4b3b35;
    font-weight: 500;
    text-align: justify;
}
.contact-form input{
	min-height: 50px;
    border: 0;
    border-bottom: 1px solid #0a0a0a;
    border-radius: 0;
    color: #495057;
    background: #fbfbfb;
}
.contact-form textarea{
    border: 0;
    border-bottom: 1px solid #0a0a0a;
    border-radius: 0;
    color: #495057;
    background: #fbfbfb;
}
.contact-form input:focus, .contact-form textarea:focus{
	border-bottom: 1px solid #e12b37;
	box-shadow:0 0 0 0rem rgb(0 123 255 / 25%);
}
.contact-form input::placeholder, .contact-form textarea::placeholder{
	font-size: 14px;
	font-weight: 500;
}
.contact-form .btn-primary{
	color: #ffffff;
    font-size: 1.125rem;
    font-weight: normal;
    padding: 0.75rem 3rem;
    margin-top: 30px;
    background-color: #000000;
    border: 2px solid #000000;
    border-radius: 3px;
    text-transform: capitalize;
    box-shadow: 0 2px 5px 0 rgb(0 0 0 / 16%), 0 2px 10px 0 rgb(0 0 0 / 12%);
}
.contact-dtl-map{
	position: relative;
}
.contact-dtl-map:after{
	content: "";
    position: absolute;
    left: -60px;
    top: -20px;
    width: 100%;
    height: 350px;
    background-image: url(../images/contact-bg.png);
    background-size: 100%;
    background-repeat: no-repeat;
    z-index: -1;
    opacity: 0.4;
}
.contact-dtl{
	padding-left: 2rem;
}
.contact-dtl-office{
	position: relative;
}
.contact-dtl-office:after{
	content: "";
    position: absolute;
    left: -25px;
    top: 0;
    width: 5px;
    height: 100%;
    background-color: #e12b37;
    border-radius: 10px;
}
.contact-dtl-office h4{
	color: #0a0a0a;
    font-size: 1.875rem;
    font-weight: 600;
    margin: 0 0 3rem 0;
}
.contact-dtl-office p{
	padding-bottom: 10px;
	font-size: 16px;
    color: #4b3b35;
    font-weight: 500;
}
.contact-dtl-call{
	margin-top: 30px;
}
.contact-dtl-call p a{
	padding-bottom: 18px;
	font-size: 16px;
    color: #0a0a0a;
    font-weight: 500;
    display: block;
}
.contact-dtl-call p img{
	margin-right: 2px;
}
.map iframe{
	height: 320px;
	margin-top: 20px;
}
/**************************/

input[type=text], [type=email], [type=number], textarea, select {
	width:100%; 
	max-width:100%; 
	padding:10px; 
	margin:2px; 
	display:inline-block; 
	border:1px solid #cccccc; 
	border-radius:4px;  
	box-sizing:border-box; 
}

input[type=submit] {
	width:100%; 
	max-width:100%; 
	background-color:#800; 
	color:#fff; 
	padding:10px; 
	border:none; 
	border-radius:4px;  
	cursor:pointer;
}

input[type=submit]:hover {
	background-color:#800; 
	color:#fff; 
	max-width:100%;
}
		
button { 
	width:100%; 
	max-width:100%; 
	background-color:#800;
	color:#fff; 
	padding:10px; 
	border:none;
	border-radius:4px;
	cursor:pointer;
}

.quickcontact { 
	right:0px; 
	bottom:0px; 
	max-width:100%;
	background-color:#f2f2f2;
}
		
.max { 
	border:#800 thick solid; 
	position:fixed;
	width:220px; 
	right:0px;
	bottom:0px;
	border-radius:5px;
	max-width:100%; 
	background-color:#f2f2f2;
	padding:5px; 
	margin:1px; 
	z-index:1000;
}		
		
.btm-watsap {
	position: fixed;
	bottom: 16px;
	left: 15px;
	z-index: 99;
}


.hm-abt-dtl2{
	margin-top: 60px;
}
.hm-abt-dtl2 h2{
	font-weight: 700;
	font-size: 21px;
}
.hm-abt-dtl2 h5{
	font-weight: 500;
    padding-bottom: 7px;
}
.hm-abt-dtl2 p{
	font-size: 15px;
    padding-bottom: 7px;
    color: #4b3b35;
    font-weight: 500;
}

.prod-dtl h3 {
	font-weight: 600;
    font-size: 21px;
    margin-bottom: 12px;
}
.prod-dtl h4 {
	font-weight: 600;
    font-size: 19px;
    margin-bottom: 12px;
}
.prod-dtl ul li span {
	font-size: 15px;
    padding-bottom: 7px;
    color: #4b3b35;
    font-weight: 500;
}

.social_icon ul li {
	display:inline-block;
	margin-right:5px;
}
.social_icon ul li a i {
	display:inline-block;
	width: 35px;
    height: 35px;
    line-height: 35px;
    margin-top: 15px;
    font-size: 20px;
	text-align:center;
	border-radius:5px;
	background:#fff;
	box-shadow:0px 0px 10px rgba(29, 58, 83, 0.15);
}
.social_icon ul li a i.fa-facebook-f {
	color:#5d82d1;
}
.social_icon ul li a i.fa-linkedin-in {
	color:#238cc8;
}
.social_icon ul li a i.fa-whatsapp {
	color:#4caf50;
}
.social_icon ul li a i:hover {
	background: #eff1f2;
}




